{
  "Entries":[
    {
      "ID":1, "FlDiffcaltyAdd":30, "FlScoreAdjustment":11140, "FlJadgeBrilliant":1000, "FlJadgeGreat":700, "FlJadgeFastSlow":400, "FlJadgeBad":100, "FlAttrEm":2000, "FlAttrCo":2000, "FlAttrRo":2000, "FlAttrAll":1500, "ComboCefficientIDs":[
        1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16
      ]
    }
  ]
}